Tue, 24 May 2022 01:22:06 UTC

Information for RPM nemo-extensions-2.6.5-2.fc20.x86_64.rpm

ID6364886
Namenemo-extensions
Version2.6.5
Release2.fc20
Epoch
Archx86_64
SummaryNemo extensions library
DescriptionThis package provides the libraries used by nemo extensions.
Build Time2015-06-11 12:14:31 GMT
Size96.93 KB
e19135311c91cb5a1c1e858a64843a1a
LicenseLGPLv2+
Buildrootf20-build-3477119-491376
Provides
libnemo-extension.so.1()(64bit)
nemo-extensions = 2.6.5-2.fc20
nemo-extensions(x86-64) = 2.6.5-2.fc20
Obsoletes
nemo-seahorse
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libX11.so.6()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libgailutil-3.so.0()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
nemo(x86-64) = 2.6.5-2.fc20
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name Size ascending sort
/usr/lib64/libnemo-extension.so.126.00 B
/usr/lib64/nemo4.00 KB
/usr/lib64/girepository-1.0/Nemo-3.0.typelib13.16 KB
/usr/lib64/libnemo-extension.so.1.4.0246.15 KB
Component of No Buildroots